# Class: Tag

[internal](../modules/internal-14.md).Tag

## Properties

### id

• `Optional` **id**: `string`

#### Defined in

medusa/dist/api/routes/admin/orders/update-claim.d.ts:168

___

### value

• `Optional` **value**: `string`

#### Defined in

medusa/dist/api/routes/admin/orders/update-claim.d.ts:169
